RubyGems Navigation menu

pablobm-bossman 0.1.2.1

Class for interaction with the Yahoo BOSS web service.

Gemfile
          gem 'pablobm-bossman', '~> 0.1.2.1'
  
  
  
  
  
  
  

install
          gem install pablobm-bossman
  
  
  
  
  
  
  

Authors:

  • Jay Pignata

Total downloads 199

For this version 199

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.2.1 - August 28, 2008 (7.5 KB)

Runtime Dependencies: